summarylogtreecommitdiffstats
path: root/iicalc.install
diff options
context:
space:
mode:
authorTabulateJarl82020-11-06 01:00:54 +0000
committerTabulateJarl82020-11-06 01:00:54 +0000
commit9c7b772f9d8e1988506ac17e0e06ab54641dc36e (patch)
tree4158596a4d3d7f6a9ed9d0d0f9319c6bad7a1b48 /iicalc.install
parentbcb56e2244cc0e2d1de847a7763bc4b38a8b4e41 (diff)
downloadaur-9c7b772f9d8e1988506ac17e0e06ab54641dc36e.tar.gz
Update
Diffstat (limited to 'iicalc.install')
-rwxr-xr-xiicalc.install5
1 files changed, 5 insertions, 0 deletions
diff --git a/iicalc.install b/iicalc.install
index b10006040bac..4445df18d853 100755
--- a/iicalc.install
+++ b/iicalc.install
@@ -1,6 +1,11 @@
post_install() {
chmod +x /usr/bin/iicalc
pip3 install -r /usr/share/iicalc/requirements.txt
+ gcc -v 1> /dev/null 2> /dev/null
+ if [ "$?" == "0" ]
+ then
+ pip3 install python-Levenshtein
+ fi
}
post_upgrade() {